@charset "UTF-8";

/*------------------------------------------------------
 SCv2000ページ用　共通
------------------------------------------------------*/

/*メインビジュアル*/

.scv2000_visual {
	width:1230px;
	margin:50px 0 50px 0;
}

/*ページ背景*/

.page_bgc_scv2000 {
	width:1230px;
	background-color:#ffffff;
	margin:0 auto;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

/*コンテンツエリア*/

.contents_area {
	width:1180px;
	padding:0 25px 25px 25px;
	margin:0 auto;
}

/*メインタブエリア*/

#scv2000_tab_area {
	width:1228px;
	height:95px;
	margin:0 auto;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

#scv2000_tab_area li {
	margin:0 auto;
	float:left;
}

/*サブナビゲーションエリア*/

#scv2000_subnavi_area {
	text-align:center;
	margin:65px auto 65px auto;
	display:block;
}

#scv2000_subnavi_area ul li {
	display:inline-block;
	margin:0 2px;
}

/*見出し関係*/

/*---h3---*/
.mds_h3 {
	font-size:30px;
	font-weight:bold;
	margin:50px 0 45px 0;
	padding-bottom:3px;
	border-bottom:3px solid #CCCCCC;
}

.mds_h4 {
	font-size:20px;
	font-weight:normal;
	margin:0 0 10px 0;
	line-height:130%;
}

/*キャプション*/

.scv2000_caption {
	text-align:left;
	font-size:12px;
	margin:0 auto;
}

/*お問い合わせボタン*/

.scv2000_contact {
	margin:60px auto 20px auto;
	text-align:center;
}

/**/

.block-left-right {
	width:100%;
	margin:0 auto;
}

.block-left-right .block_left {
	float:left;
	text-align:left;
	margin:0 auto;
}

.block-left-right .block_right {
	float:right;
	text-align:left;
	margin:0 auto;
}


/*------------------------------------------------------
 SCv2000ページ用　scv2000-01-01.html
------------------------------------------------------*/

#p01-01_image_area {
	margin:0 auto;
}

#p01-01_image_area .p01-01_left {
	float:left;
	margin:0 auto;
}

#p01-01_image_area .p01-01_right {
	float:right;
	margin:0 auto;
}

.p01-01_point_area {
	text-align:center;
	margin:30px auto 30px auto; 
}

.p01-01_point_area li {
	display:inline-block;
	margin:0 10px 0 10px;
}

.p01-01_point_area li h4 {
	font-size:30px;
	color:#468c1f;
	font-weight:bold;
}


/*------------------------------------------------------
 SCv2000ページ用　scv2000-01-02.html
------------------------------------------------------*/

#scv2000_tokucho02 {
	width:1180px;
	margin:0 auto;
}

#scv2000_tokucho02 h4 {
	font-size:30px;
	margin:0 auto;
	text-align:center;
}

#scv2000_tokucho02 .tokucho02_box01 {
	width:290px;
	margin:0 auto;
	float:left;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#0081c9;
	padding:30px;
	text-align:center;
}

#scv2000_tokucho02 .tokucho02_box01 p {
	width:288px;
	border:1px solid #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-align:center;
	color:#FFFFFF;
	font-size:20px;
	padding:30px 0 30px 0;
	margin:0 0 10px 0;
}

#scv2000_tokucho02 .tokucho02_box02 {
	width:229px;
	margin:0 0 0 25px;
	float:left;
	border-right:1px dashed #F00;
	padding-right:25px;
}

#scv2000_tokucho02 .tokucho02_box02 .green_base {
	width:189px;
	padding:20px 20px 10px 20px;
	text-align:center;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	background-color:#8dc21f;
}

#scv2000_tokucho02 .tokucho02_box02 .gray_base {
	width:189px;
	padding:20px 20px 0 20px;
	text-align:center;
	background-color:#eeeeef;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.green_base p,.gray_base p {
	text-align:center;
	line-height:130% !important;
	margin-bottom:-20px !important;
}

#scv2000_tokucho02 .tokucho02_box02 .blue_base {
	width:219px;
	padding:10px 5px 0 5px;
	margin-top:30px;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#0081c9;
}

.blue_base p {
	line-height:130% !important;
	margin-bottom:-20px !important;
	padding-bottom:0 !important;
}


#scv2000_tokucho02 .tokucho02_box03 {
	width:525px;
	margin:0 auto;
	padding-left:25px;
	float:left;
}

.tokucho02_box03_subarea {
	width:525px;
	margin:0 auto;
}

.tokucho02_box03_subarea .box03_block {
	display:inline-block;
	margin:0 auto;
	vertical-align:top;
}

.tokucho02_box03_subarea .box03_block .green_base03 {
	width:189px;
	padding:30px 20px 20px 20px;
	text-align:center;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	background-color:#8dc21f;
}

.tokucho02_box03_subarea .box03_block .gray_base03 {
	width:209px;
	padding:20px 10px 0 10px;
	text-align:center;
	background-color:#eeeeef;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.blue_base03 {
	width:515px;
	padding:10px 5px 0 5px;
	margin-top:30px;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#0081c9;
}

.green_base03 p,.gray_base03 p {
	text-align:center;
	line-height:130% !important;
	margin-bottom:-20px !important;
}	

.blue_base03 p {
	text-align:center;
	padding:40px 0 50px 0;
}

.tokucho02_base {
	width:1180px;
	min-height:664px;
	margin:50px 0 0 0;
	background-image:url(../img/scv2000_bgimg01_10.png);
	background-position:top right;
	background-repeat:no-repeat;
}


/*------------------------------------------------------
 SCv2000ページ用　scv2000-01-03.html
------------------------------------------------------*/

.hikaku01_area {
	width:1180px;
	min-height:480px;
	background-image:url(../img/scv2000_bgimg01_11.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

.hikaku01_area .hikaku01_block {
	width:340px;
	padding:10px;
	border:3px solid #CCC;
	background-color:#FFFFFF;
	text-align:left;
	float:right;
	margin-left:10px;
}

.hikaku01_area .hikaku01_block p {
	padding-bottom:0 !important;
}

.hikaku02_area {
	width:1180px;
	margin:0 auto;
}

.hikaku02_area .hikaku_new_img {
	text-align:center;
	margin:40px auto 20px auto;
}

/*表組*/

.table_area_hikaku {
	width:100%;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0 20px 0;
	text-align:left;
}

table.table-hikaku {
    width: 100%;
    border: 1px #999999 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.table-hikaku th {
	width:auto;
    padding: 20px;
    border: #999999 solid;
    border-width: 0 0 1px 1px;
    line-height: 120%;
    text-align:left;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#0081c9;
}
table.table-hikaku td {
    padding: 20px;
    border: 1px #999999 solid;
    border-width: 0 0 1px 1px;
    text-align:left;
	line-height:130%;
}

/*------------------------------------------------------
 SCv2000ページ用　scv2000-01-04.html
------------------------------------------------------*/

.option_area01 {
	width:1180px;
	min-height:905px;
	background-image:url(../img/scv2000_bgimg01_13.png);
	background-position:top center;
	background-repeat:no-repeat;
}

.option_area01 .option_block {
	width:590px;
	min-height:350px;
	display:inline-block;
	margin:0 auto;
	padding:20px 0 0 0;
	vertical-align:top;
	text-align:center;
}

.option_area01 .option_block h4 {
	width:430px;
	background-color:#d9ecf7;
	padding:10px;
	margin:0 auto 0 auto;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	min-height:40px;
}

.option_area01 .option_block .option_block_img {
	text-align:center;
	margin:20px auto 20px auto;
}

.option_area01 .option_block p {
	text-align:center !important;
	margin:0 auto 0 auto !important;
}

.option_area01 .option_block .option_cell {
	display:inline-block;
	text-align:center;
	margin:20px 10px 0 10px;
}

.option_area01 .option_block .option_cell p {
	padding-bottom:0 !important;
}


.option_area02 {
	width:1180px;
	margin:0 auto;
}

.option_area02 .option02_img {
	text-align:center !important;
	margin:0 auto 0 auto !important;
}


/*------------------------------------------------------
 SCv2000ページ用　scv2000-01-05.html
------------------------------------------------------*/

.hyojun_area01 {
	width:1180px;
	min-height:615px;
	background-image:url(../img/scv2000_img01_21.png);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:0;
	position: relative;
	color:#FFFFFF;
}

.hyojun_area01 .hyojun_blue_base {
	width:1140px;
	background-color:#0081c9;
	padding:20px;
	text-align:left;
	z-index:10;
	vertical-align:bottom;
	position: absolute;
	top: 440px;
	left: 0px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.hyojun_area01 .hyojun_black_base {
	width:320px;
	background-color:#3e3a39;
	padding:35px 20px 35px 20px;
	text-align:left;
	z-index:50;
	vertical-align:bottom;
	position: absolute;
	top: 423px;
	left: 820px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.hyojun_area01 h4 {
	color:#FFFFFF;
}

.hyojun_area01 p {
	padding-bottom:0 !important;
	padding-top:10px;
}

.hyojun_uline {
	border-bottom:2px solid #FFF;
	padding-bottom:10px;
}

.h_block {
	display:inline-block;
	text-align:left;
	vertical-align:top;
	margin-right:20px;
}


.hyojun_area02 {
	width:1180px;
	color:#FFFFFF;
}

.hyojun_area02 .hyojun02_img {
	text-align:center !important;
	margin:0 auto 20px auto !important;
}

.hyojun_area02 .hyojun_blue_base02 {
	width:1140px;
	background-color:#0081c9;
	padding:20px;
	text-align:left;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.hyojun_area02 p {
	padding-bottom:0 !important;
}

.hyojun_area02 h4 {
	line-height:130%;
}

/*------------------------------------------------------
 SCv2000ページ用　scv2000-03-01.html
------------------------------------------------------*/

.hosoku_img {
	margin:0 auto;
	text-align:center;
}

.hosoku02_area {
	width:1180px;
	margin:0 auto;
}

.hosoku02_area .hosoku02_block {
	width:560px;
	margin:0 auto;
	display:inline-block;
	vertical-align:top;
}

.hosoku02_area .hosoku02_block p {
	padding-bottom:0 !important;
}

.hosoku02_area .hosoku02_block h4 {
	width:540px;
	padding:10px;
	background-color:#0081c9;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:10px;
}

.hosoku02_area .hosoku02_block img {
	margin:10px 0 0 0;
}

.hosoku_camera {
	width:560px;
	height:50px;
	margin:0 auto;
	background-image:url(../img/scv2000_img03_04.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.hosoku02_area .hosoku02_block .hosoku_blue_base {
	width:540px;
	padding:20px 10px !important;
	background-color:#0081c9;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top:20px;
	min-height:180px;
}

.block-left-right .block_left h5 {
	font-size:18px;
	font-weight:bold;
	padding:20px 0 10px 0;
	text-align:left;
}

.p14-s {
	font-size:14px;
	margin-left:30px;
	padding-bottom:0 !important;
}



/*------------------------------------------------------
 SCv2000ページ用　scv2000-02-01.html
------------------------------------------------------*/

.optional01_img {
	margin:0 auto;
}

.optional01_box {
	width:330px;
	margin:0 auto;
	float:left;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#ffb52c;
	padding:30px 20px;
	text-align:center;
}

.optional01_box p {
	width:308px;
	border:1px solid #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-align:left;
	color:#FFFFFF;
	font-size:16px;
	padding:20px 10px 20px 10px;
	margin:0 0 10px 0;
}

.optional01_box h4 {
	font-size:26px;
	margin:0 auto;
	text-align:center;
}


.optional02_area {
	width:1180px;
	min-height:830px;
	margin:0 auto;
	z-index:0;
	position: relative;
}

.optional02_area .optional02_bule_base01 {
	float:right;
	width:240px;
	min-height:830px;
	background-color:#0081c9;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	margin-left:20px;
	z-index:10;
	position: absolute;
	top: 0;
	left: 415px;
	text-align:center;
}

.optional02_area .optional02_bule_base02 {
	float:right;
	width:240px;
	min-height:830px;
	background-color:#0081c9;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	margin-left:20px;
	z-index:10;
	position: absolute;
	top: 0;
	left: 668px;
	text-align:center;
}

.optional02_area .optional02_yellow_base {
	float:right;
	width:240px;
	min-height:830px;
	background-color:#ffb52c;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	margin-left:20px;
	z-index:10;
	position: absolute;
	top: 0;
	left: 920px;
	text-align:center;
}

.optional02_area .optional02_yellow_base p,.optional02_area .optional02_bule_base01 p,.optional02_area .optional02_bule_base02 p {
	font-size:20px;
	color:#ffffff;
	padding:20px 0 0 0 !important;
	text-align:center;
}



/*表組*/

.optional02_area .table_area_optional02 {
	width:100%;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0 20px 0;
	text-align:left;
	z-index:100;
	position: absolute;
	top: 47px;
	left: 0;
}

table.table-optional02 {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.table-optional02 th {
	width:auto;
    padding: 5px 20px;
    line-height: 130%;
    text-align:left;
	font-weight:bold;
	background-color:#eeeeef;
}
table.table-optional02 td {
	width:250px !important;
    padding: 5px 20px;
	background-color: rgba(255,255,255,0.2);
    text-align:center;
	color:#FFFFFF;
	line-height:130%;
}

.no-color {
	background-color: transparent !important;
	max-height:5px !important;
	padding:0 !important;
	margin:0 !important;
	line-height:none !important;
	}
	

.optional03_area {
	width:1180px;
	margin:0 0 30px 0;
}

.optional03_logo01 {
	width:1180px;
	height:75px;
	margin:0 0 20px 0;
	background-image:url(../img/logo_ris01.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.optional03_logo02 {
	width:1180px;
	height:75px;
	margin:0 auto;
	background-image:url(../img/logo_ris02.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.optional03_gray_base {
	width:360px;
	min-height:100px;
	padding:15px 10px;
	text-align:left;
	display:inline-block;
	background-color:#eeeeef;
	vertical-align:top;
}

.optional03_gray_base p {
	padding-bottom:0 !important;
}

.optional03_green_base {
	background-color:#8dc21f;
	padding:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.optional03_green_base p {
	color:#FFFFFF;
	padding-bottom:0 !important;
}





/*------------------------------------------------------
その他
------------------------------------------------------*/

/*indent*/
.indent {
	text-indent:-16px;
	padding-left:16px;
}

.indent14 {
	text-indent:-14px;
	padding-left:14px;
}

/*width*/
.width_460 {width:460px !important;}
.width_550 {width:550px !important;}
.width_600 {width:600px !important;}
.width_150 {width:150px !important;}
.width_350 {min-width:350px !important;}

/*margin*/
.mrgl_20 {margin-left:20px !important;}
.mrgl_30 {margin-left:30px !important;}
.mrgl_40 {margin-left:40px !important;}
.mrgl_50 {margin-left:50px !important;}
.mrgl_60 {margin-left:60px !important;}
.mrgl_70 {margin-left:70px !important;}
.mrgl_80 {margin-left:80px !important;}
.mrgl_90 {margin-left:90px !important;}
.mrgl_100 {margin-left:100px !important;}

.mrgr_20 {margin-right:20px !important;}
.mrgr_30 {margin-right:30px !important;}
.mrgr_40 {margin-right:40px !important;}
.mrgr_50 {margin-right:50px !important;}
.mrgr_60 {margin-right:60px !important;}
.mrgr_70 {margin-right:70px !important;}
.mrgr_80 {margin-right:80px !important;}
.mrgr_90 {margin-right:90px !important;}
.mrgr_100 {margin-right:100px !important;}

.mrgb_30 {margin-bottom:30px !important;}
.mrgb_40 {margin-bottom:40px !important;}
.mrgb_50 {margin-bottom:50px !important;}
.mrgb_60 {margin-bottom:60px !important;}
.mrgb_70 {margin-bottom:70px !important;}
.mrgb_80 {margin-bottom:80px !important;}
.mrgb_90 {margin-bottom:90px !important;}
.mrgb_100 {margin-bottom:100px !important;}

.mrgt_10 {margin-top:10px !important;}
.mrgt_20 {margin-top:20px !important;}
.mrgt_30 {margin-top:30px !important;}
.mrgt_40 {margin-top:40px !important;}
.mrgt_50 {margin-top:50px !important;}
.mrgt_60 {margin-top:60px !important;}
.mrgt_70 {margin-top:70px !important;}
.mrgt_80 {margin-top:80px !important;}
.mrgt_90 {margin-top:90px !important;}
.mrgt_100 {margin-top:100px !important;}

/*padding*/
.pdgl_5 {padding-left:5px !important;}
.pdgl_30 {padding-left:30px !important;}
.pdgl_40 {padding-left:40px !important;}
.pdgl_50 {padding-left:50px !important;}
.pdgl_60 {padding-left:60px !important;}
.pdgl_70 {padding-left:70px !important;}
.pdgl_80 {padding-left:80px !important;}
.pdgl_90 {padding-left:90px !important;}
.pdgl_100 {padding-left:100px !important;}

.pdgb_10 {padding-bottom:10px !important;}
.pdgb_20 {padding-bottom:20px !important;}
.pdgb_30 {padding-bottom:30px !important;}
.pdgb_40 {padding-bottom:40px !important;}
.pdgb_50 {padding-bottom:50px !important;}
.pdgb_60 {padding-bottom:60px !important;}
.pdgb_70 {padding-bottom:70px !important;}
.pdgb_80 {padding-bottom:80px !important;}
.pdgb_90 {padding-bottom:90px !important;}
.pdgb_100 {padding-bottom:100px !important;}

.pdgt_5 {padding-top:5px !important;}
.pdgt_10 {padding-top:10px !important;}
.pdgt_20 {padding-top:20px !important;}
.pdgt_25 {padding-top:25px !important;}
.pdgt_30 {padding-top:30px !important;}
.pdgt_40 {padding-top:40px !important;}
.pdgt_50 {padding-top:50px !important;}
.pdgt_60 {padding-top:60px !important;}
.pdgt_70 {padding-top:70px !important;}
.pdgt_80 {padding-top:80px !important;}
.pdgt_90 {padding-top:90px !important;}
.pdgt_100 {padding-top:100px !important;}

.pdgb_0 {padding-bottom:0 !important;}

/*font-size*/
.ftsz_12 {font-size:12px;}
.ftsz_14 {font-size:14px;}
.ftsz_16 {font-size:16px;}
.ftsz_18 {font-size:18px;}
.ftsz_20 {font-size:20px;}
.ftsz_22 {font-size:22px;}
.ftsz_24 {font-size:24px;}
.ftsz_26 {font-size:26px;}
.ftsz_28 {font-size:28px;}
.ftsz_30 {font-size:30px;}

.ftw-b {font-weight:bold;}

/*color*/
.scv2000gray {color:#888888;}
.scv2000blue {color:#0081c9;}
.scv2000white {color:#ffffff;}
.scv2000red {color:#c30d23;}

/*text align*/
.text_center {text-align:center !important;}
.text_left {text-align:left !important;}
.text_right {text-align:right !important;}